*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
img{
    border-radius: 10px;
    margin: 20px 10px;
}

body{
    font-family: sans-serif;
    text-align: center;
    margin-top: 50px;
    background: #faf8f5;
    color: #333;
    line-height: 1.6;
}


.site-shapka{
    display: flex;
    justify-content: space-between;
    padding: 20px 40px;
    background: black;
    color: white;
    box-shadow: 0 2px 10px rgba(0,0,0,0.10);
}

.logo{
    font-size: 1.5rem;
    font-weight: 750;
}

.nav-menu{
    font-weight: 750;
    transition: 0.3s;
}

.nav-menu:hover{
    color: #8db5c9;
}

.hello{
    text-align: center;
    padding: 80px 20px 60px
    background: linear-gradient(135deg, #7FFFD4, #00FFFF, #00FF7F);
}

.hello h1{
    font-size: 3rem;
    margin-bottom: 10px;
}

.hello p{
    font-size: 1.3rem;
    color:#555
}

.cards{
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
    justify-content: center;
    padding: 20px;
}

.card{
    background: LightCyan;
    border-radius: 20px;
    padding: 25px;
    box-shadow: 0 10px 20px rgba(0,0,0,0.30);
    transition:0.3s;
    text-align: center;
}

.card:hover{
    box-shadow: 20px 30px rgba(0,0,0,0.60);
    transform: translateY(-6px);
}

.podval{
    text-align: center;
    padding:30px 0;
    background: black;
    border-top: 1px solid #eee;
    color: #888;
    font-size: 0.5
}

a{
    style="text-decoration: none;"
    color: #00b159;
}